Loading...
Searching...
No Matches
geo_seq_put_vtk.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T>
odiststream & | geo_put_vtk (odiststream &ops, const geo_basic< T, sequential > &omega, const basis_basic< T > &my_numb, const disarray< point_basic< T >, sequential > &my_node, bool append_data, size_t subgeo_dim)